7 Replies Latest reply on Dec 22, 2008 10:44 AM by j o e

    Flash player version for Flex 3

    edfrk Level 1
      I'm using Flex Builder 3 standalone build 3.0.190133 beta 3. I'm in an organization where users cannot install their own software, so cannot update Flash player, currently everyone has 9.0.16. Even if I select 9.0.16 as the required Flash player version, my apps do not work, the base application will load, but no components are displayed. Unless this is a bug in the build I have, I'll need to have a new version of the Flash player pushed out to 10k+ computers in order to use the Flex 3 compiler. Is the current version, 9.0.115, expected to be the highest version needed to use with the final release of Flex 3?